» Ubuntu » Pakete

Error

two or more packages specified (kdesvn-kio-plugins hardy-backports)